---
name: Matt Gonzales
start_date: 2019-10-07
locality: Grand Prairie, TX
country: USA
role: <a href="/job-families/product/product-manager/">Senior Product Manager</a>,
  Manage:Compliance
reports_to: ddesanto
picture: mattgonzales.png
twitter: OmNomAGonz
linkedin: mattagonzales
gitlab: mattgonzales
pronouns: he/him
departments:
- Product Management
- Dev PM Team
story: 'Matt is a San Antonio, TX native and amateur taco aficionado. He loves video
  games, circuit training, hobbyist coding, travel, and embarrassing his wife.

  '
specialty: Compliance

